package com.uas.account.service;

import org.springframework.ui.ModelMap;

public interface SynchrodataToOldPlatService {

	/**
	 * 同步数据到旧平台
	 * 
	 * @param user
	 * @return
	 */
	public ModelMap synchrodataToOldPlat(Long id);

	/**
	 * 查询用户当前企业对应的旧平台密码
	 * 
	 * @param id
	 * @return
	 */
	public ModelMap findUserPasswordInOldPlat(Long id);
}
